PWMREG(4)

NAME
pwmreg - PWM voltage regulator

SYNOPSIS
pwmreg* at fdt?

DESCRIPTION
The pwmreg driver provides support for voltage regulators that are controlled by a PWM signal.

SEE ALSO
intro(4)

HISTORY
The pwmreg device driver first appeared in OpenBSD 6.6.

AUTHORS
-nosplit The pwmreg driver was written by Mark Kettenis <kettenis@openbsd.org>.